 /* 
 * Global styles for Orange County Registrar of Voters web apps - changes to this file will affect the following:
 *  * Photo Center
 *  * Election Library
 *  * Election Legislation
 *  * Election Studio 
 *  * Data Central
 */
body {
	font: normal normal 10pt/13pt Arial, sans-serif;
	overflow: hidden;
	margin: 0;
}

/*----- Condensed Header ------*/

#header.condensed {
	padding: 11px 0 10px;
}

#header.condensed #identity {
	float: left;
	width: 160px;
}

#header.condensed #identity h1 {
	font-size: 1.1em;
	line-height: 0.75em;
	text-indent: 30px;
	margin: 0;
}

#header.condensed #identity h1 span {
	display: block;
}

#header.condensed #menu {
	height: 25px;
	margin: 0;
}

/*----- Condensed Footer ------*/

#footer.condensed {
	padding-bottom: 16px;
}

#footer.condensed #about-info {
	height: 25px;
	margin: -5px 10px;
}

#footer.condensed address {
	font-size: 0.8em;
	margin: 10px 20px 0;
}

/*------------Styles ------------*/
a {
	font-size: 0.75em;
	text-decoration: none;
}

/*----- Horizontal List ------*/
.de-list, .un-list {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
	text-indent: 0;
}

.de-list li {
	float: left;
	display: block;
	margin: 3px 10px;
}
